Cognate Sorting of language links.
Closed, ResolvedPublic11 Story Points

Description

Sorting of language links. We may want a separate extension for that.

This can likely be factored out of Wikibase

Addshore created this task.Sep 28 2016, 9:30 AM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptSep 28 2016, 9:30 AM
Addshore moved this task from Backlog to In Progress on the User-Addshore board.Sep 29 2016, 2:06 PM

Change 313979 had a related patch set uploaded (by Addshore):
Initial commit

https://gerrit.wikimedia.org/r/313979

Change 314543 had a related patch set uploaded (by Addshore):
Initial commit (Attempt 2)

https://gerrit.wikimedia.org/r/314543

Change 314543 abandoned by Addshore:
Initial commit (Attempt 2)

https://gerrit.wikimedia.org/r/314543

Change 313979 merged by jenkins-bot:
Initial commit

https://gerrit.wikimedia.org/r/313979

Addshore moved this task from Review to Done on the WMDE-QWERTY-Team-Board board.Nov 7 2016, 12:42 PM
Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team-Board board.
Addshore closed this task as "Resolved".Nov 10 2016, 9:12 AM